alembic==1.10.2
astroid==2.15.2
async-timeout==4.0.2
attrs==22.2.0
Babel==2.12.1
black==23.3.0
blinker==1.6
cachelib==0.9.0
certifi==2022.12.7
cffi==1.15.1
chardet==5.1.0
charset-normalizer==3.1.0
click==8.1.3
cracklib==2.9.3
cryptography==40.0.1
Deprecated==1.2.13
dill==0.3.6
dnspython==2.3.0
dominate==2.7.0
email-validator==1.3.1
ERAlchemy==1.2.10
et-xmlfile==1.1.0
exceptiongroup==1.1.1
Flask==2.2.3
flask-babel==3.0.1
Flask-Bootstrap==3.3.7.1
Flask-Caching==2.0.2
Flask-HTTPAuth==4.7.0
Flask-JSON==0.3.5
Flask-Login==0.6.2
Flask-Mail==0.9.1
Flask-Migrate==4.0.4
Flask-Moment==1.0.5
Flask-SQLAlchemy==3.0.3
Flask-WTF==1.1.1
gprof2dot==2022.7.29
greenlet==2.0.2
gunicorn==20.1.0
icalendar==5.0.4
idna==3.4
importlib-metadata==6.1.0
iniconfig==2.0.0
isort==5.12.0
itsdangerous==2.1.2
Jinja2==3.1.2
lazy-object-proxy==1.9.0
lxml==4.9.2
Mako==1.2.4
MarkupSafe==2.1.2
mccabe==0.7.0
mypy==1.1.1
mypy-extensions==1.0.0
numpy==1.24.2
openpyxl==3.1.2
packaging==23.0
pandas==1.5.3
pathspec==0.11.1
Pillow==9.5.0
pkg_resources==0.0.0
platformdirs==3.2.0
pluggy==1.0.0
psycopg2==2.9.6
py==1.11.0
pycparser==2.21
pydot==1.4.2
pygraphviz==1.10
PyJWT==2.6.0
pylint==2.17.2
pylint-flask==0.6
pylint-flask-sqlalchemy==0.2.0
pylint-plugin-utils==0.7
pyOpenSSL==23.1.1
pyparsing==3.0.9
pytest==7.2.2
python-dateutil==2.8.2
python-docx==0.8.11
python-dotenv==1.0.0
python-editor==1.0.4
pytz==2022.7.1
PyYAML==6.0
redis==4.5.4
reportlab==3.6.12
requests==2.28.2
rq==1.13.0
six==1.16.0
snakeviz==2.1.1
SQLAlchemy==1.4.47
toml==0.10.2
tomli==2.0.1
tomlkit==0.11.7
tornado==6.2
tuna==0.5.11
typing_extensions==4.5.0
urllib3==1.26.15
visitor==0.1.3
Werkzeug==2.2.3
wrapt==1.15.0
WTForms==3.0.1
xmltodict==0.13.0
zipp==3.15.0
